Quick Links

REMINDER: New McGill Wireless Network - mandatory NetConnect upgrade

Published: 11 Oct 2006

As previously announced, Windows users will need to upgrade to the new McGill Wireless NetConnect v2 dialer by mid-morning tomorrow (October 12, 2006).

If you are currently using the NetConnect v1 dialer, you will be prompted to upgrade to the new NetConnect dialer v2 when you connect to Wireless. Just follow the on-screen instructions.

Refer to the previous announcements for all the wireless network changes.

This change affects Windows NetConnect v1 dialer users only. Mac, Linux and PDA users will not be affected by any changes at this time.

Category:
Source Site: /it
Classified as: